cURL
curl --request PATCH \ --url https://api.embedreach.com/partner/channel/integrations/{id} \ --header 'Content-Type: application/json' \ --data ' { "channel_integration_metadata": { "type": "reach-managed", "customDomainEnabled": true } } '
{ "success": true, "message": "<string>", "data": { "id": "<string>", "channel_integration_metadata": { "type": "reach-managed" } } }
Update a channel integration
Documentation IndexFetch the complete documentation index at: https://docs.embedreach.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.embedreach.com/llms.txt
Use this file to discover all available pages before exploring further.
The ID of the channel integration to update
The metadata for the channel integration
Show child attributes
Status 200 response